=== debian/changelog ===
netkit-tftp (0.17-22ubuntu2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:03:49 +0000

netkit-tftp (0.17-22ubuntu1) eoan; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/control: Change dependency from openbsd-inetd to xinetd
      so correct size is reported
    - debian/control: Added Homepage field.
  * Dropped changes included in Debian:
    - tftp/tftp.c: fix FORTIFY-detected potential memory corruption

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 15 May 2019 21:43:43 +0200

netkit-tftp (0.17-22) unstable; urgency=medium

  [ Christoph Biedl ]
  * Move build system to cmake. (Closes: #912133)
  * Mayor cleanup in debian/

  [ Alberto Gonzalez Iniesta ]
  * Rewrite debian/copyright
  * Bumped Standards-Version to 4.2.1. No changes.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 13 Dec 2018 17:02:57 +0100

netkit-tftp (0.17-21) unstable; urgency=medium

  * cross.patch: Fix FTCBFS. (Closes: #902969).
    Thanks Helmut Grohne for the patch.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 04 Jul 2018 11:26:25 +0200

netkit-tftp (0.17-20) unstable; urgency=medium

  * configure: Exit with appropiate return code so that
    build fails on configure errors. (Closes: #875885)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 03 Jul 2018 17:30:38 +0200

netkit-tftp (0.17-19) unstable; urgency=medium

  * Update tftpd description to warn about missing "tsize".
    (LP: #327868)
  * Update README.Debian with default directory (Closes: #609718)
  * Add patch by Mats Erik Andersson to fix mapped IPv4 in kfreebsd.
    (Closes: #647238)
  * debian/source/format: Move to 3.0 (quilt)
  * debian/patches/memory_corruption.patch: fix FORTIFY-detected potential
    memory corruption Patch by Kees Cook. (LP: #691345)
  * Bumped Standards-Version to 4.1.4, no changes needed.
  * debian/compat: Bumped to 11. Updated debhelper version dependency
  * Fix manpage warning. Other lintian cleanups

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 03 Jul 2018 10:55:34 +0200

netkit-tftp (0.17-18ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:36:25 +0000

netkit-tftp (0.17-18ubuntu2) natty; urgency=low

  * tftp/tftp.c: fix FORTIFY-detected potential memory corruption
    (LP: #691345).

 -- Kees Cook <kees@ubuntu.com>  Thu, 16 Dec 2010 18:14:49 -0800

netkit-tftp (0.17-18ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #664710). Remaining changes:
    - debian/control: Change dependency from openbsd-inetd to xinetd
      so correct size is reported
    - debian/control: Added Homepage field.
  * Dropped change: (superceded in debian)
    - debian/rules: Removed the sed to add -g to CFLAGS. This was not
      working as currently defined (extra \$), and debug (-g) is not
      required.
    - Added debian/watch to monitor for new versions.
    - Patch to return ENOTFOUND instead of EUNDEF for files that do not
      exist applied to tftpd/tftpd.c

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 22 Oct 2010 18:16:14 +0200

netkit-tftp (0.17-18) unstable; urgency=low

  * debian/control: added ${misc:Depends} to binary packages
  * debian/compat: moved to 7
  * Add IPv6 support, once again thanks to Mats Erik Andersson.
    (Closes: #536509)
  * Patch from Ubuntu (Closes: #494309), thanks Stefan Lesicnik:
    - Return ENOTFOUND instead of EUNDEF for files that do not exist
    - Adds debian/watch file (even when they won't happen...)
    - debian/rules: Removes sed which adds -g (debug) option to gcc
  * Removed '-s' from install calls in Makefiles and added dh_strip.
    (Closes: #437617)

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Fri, 24 Sep 2010 18:05:54 +0200

netkit-tftp (0.17-17ubuntu2) maverick; urgency=low

  * debian/control:
    - Change dependency from openbsd-inetd to xinetd so correct
      size is reported (LP: #105863) 

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Fri, 20 Aug 2010 12:33:19 -0400

netkit-tftp (0.17-17ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #314084)
    - debian/control: Added Homepage field.
    - debian/rules: Removed the sed to add -g to CFLAGS. This was not
      working as currently defined (extra \$), and debug (-g) is not
      required.
    - Added debian/watch to monitor for new versions.
    - Patch to return ENOTFOUND instead of EUNDEF for files that do not
      exist applied to tftpd/tftpd.c (Jerry Kotland - LP: #217537)

 -- Stefan Lesicnik <stefan@lsd.co.za>  Mon, 05 Jan 2009 16:37:32 +0200

netkit-tftp (0.17-17) unstable; urgency=low

  * Require hostname for connection name (Closes: #375365)
    Thanks Michael Welle for the patch.
  * Don't reset the socket before sending last ACK. (Closes: #351403)
    Thanks Michael Welle for the patch.
  * Don't ignore make clean errors to make lintian happy.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 30 Dec 2008 15:03:15 +0100

netkit-tftp (0.17-16ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - No remaining changes.
  * debian/rules:
    - Removed the sed to add -g to CFLAGS. This was not working as
      currently defined (extra \$), and debug (-g) is not required. 
    - Created if statement to check for the presence of MCONFIG to
      decide if to run make distclean.
  * Added debian/watch to monitor for new versions.
  * debian/control:
    - Added Homepage field.
  * Patch to return ENOTFOUND instead of EUNDEF for files that
    do not exist applied to tftpd/tftpd.c
    (Jerry Kotland - closes LP: #217537)

 -- Stefan Lesicnik <stefan@lsd.co.za>  Fri, 08 Aug 2008 14:15:39 +0200

netkit-tftp (0.17-16) unstable; urgency=high

  * tftpd.c: Fixed security bug that made tftpd serve files from
    the filesystem root directory when the tftpd root directory

