=== debian/control ===
Source: netkit-tftp
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
Standards-Version: 4.2.1
Homepage: http://www.hcs.harvard.edu/~dholland/computers/netkit.html
Build-Depends: debhelper (>= 11), cmake

Package: tftp
Architecture: any
Depends: netbase, ${shlibs:Depends}, ${misc:Depends}
Replaces: netstd
Description: Trivial file transfer protocol client
 Tftp is the user interface to the Internet TFTP (Trivial File Transfer
 Protocol), which allows users to transfer files to and from a remote machine.
 The remote host may be specified on the command line, in which case tftp uses
 host as the default host for future transfers.

Package: tftpd
Architecture: any
Depends: xinetd | inet-superserver, ${shlibs:Depends}, ${misc:Depends}
Replaces: netstd
Description: Trivial file transfer protocol server
 Tftpd is a server which supports the Internet Trivial File Transfer Protocol
 (RFC 783).  The TFTP server operates at the port indicated in the `tftp'
 service description; see services(5).  The server is normally started by
 inetd(8).
 .
 Warning: Does not support 'tsize', which is required by some tftp clients,
 especially PXE, and various other network boot clients. For those, use atftpd
 or tftpd-hpa.
