=== debian/watch ===
version=2
ftp://ftp.uk.linux.org/pub/linux/Networking/netkit/netkit-tftp-(.*)\.tar\.gz
